.bann{width:100%;margin:0 auto;}
.main_con{width:100%;height:auto;margin:0 auto;background:#fff;margin-bottom:50px;}
.container{width:1200px;height:auto;margin:0 auto;padding:30px 0;}
.con_title{width:100%;height:50px;background:#efeff0;padding-left:25px;}
.dqwz{text-indent:32px;background:url(../images/home.png) no-repeat left center;font-size:16px;color:#494949;}
.dqwz a{font-size:16px;color:#494949;line-height:54px;padding:0 5px;}
.dqwz a:hover{color:#48c4ac;}
.con_contain{width:100%;height:auto;margin:0 auto;padding-top:10px;}
.container_tit{width:100%;height:auto;margin:0 auto;}
.sousuo {font-size:14px;color:#171717;line-height:30px;padding-top:10px;}

.p_title{font-size:18px;color:#171717;line-height:44px;text-align:center;}
.con_contain .control{font-size:12px;color:#989898;line-height:44px;text-align:center;}
.con_zhengwen{width:1100px;height:auto;margin:0 auto;}
.con_zhengwen p{text-indent:2em;font-size:15px;color:#2a2a2a;line-height:30px;}
.dpzw{width:930px; margin:0 auto;}
.dpzw p{text-indent:2em;font-size:15px;color:#2a2a2a;line-height:30px;}
.page{width:1100px;height:auto;margin:0 auto;margin-top:30px;border-top:1px solid #efeff0;padding:15px 0;}
.page a{color:#848484;font-size:14px;line-height:24px;padding-bottom:12px;}
.page a:hover{color:#ff9700;}
.con_zhengwen img{text-align:center;}

.contai_left{width:263px;height:auto;margin:0 auto;}
.contai_left img{height:auto;margin:0 auto;}
.contai_left li{width:100%;height:56px;font-size:20px;line-height:56px;margin-bottom:5px; text-align:center;}
.contai_left a{color:#686868;}
.contai_left a:hover{color:#ff9700;}
.contai_left span:hover{color:#ff9700;}
.contai_left ul{margin-top:10px;margin-bottom:20px;}
.contai_left ul img{width:11px;height:56px;padding-right:40px;float:left;}
.contai_left span{color:#c7c7c7;padding-right:25px;}
.second_nav a{font-size:20px;color:#686868;}


.link1{background:url(../images/renji.png) no-repeat left top #efeff0;}
.link2{background:url(../images/xueye.png) no-repeat left top #efeff0; }
.link3{background:url(../images/qingxu.png) no-repeat left top #efeff0; }
.link4{background:url(../images/chengzhang.png) no-repeat left top #efeff0;}
.link5{background:url(../images/lianai.png) no-repeat left top #efeff0;}
.link6{background:url(../images/shenxin.png) no-repeat left top #efeff0;}
.link7{background:url(../images/renji.png) no-repeat left top #efeff0;}

.contai_right{width:915px;height:auto;margin:0 auto;margin-left:20px;}
.con_rightitle{width:100%;height:56px;margin:0 auto;background:#efeff0;padding-left:20px;}

.con_rightbott{width:100%;height:auto;margin:0 auto;border-left:1px solid #efeff0;border-bottom:1px solid #efeff0;padding-bottom:30px;padding-left:5px;}
.con_rightbott ul{width:900px;height:auto;margin:0 auto;}
.con_rightbott li{background:url(../images/list_jt.png) no-repeat top left;height:40px;line-height:40px;border-bottom:1px dashed #dadada;padding-left:25px;}
.con_rightbott li a{font-size:15px;color:#363636;}
.con_rightbott li a:hover{color:#fda52c;}
.con_rightbott .time{font-size:14px;color:#a4a4a4;float:right;}
.list_page{width:100%;height:auto;margin:0 auto;padding:20px 0 30px 0;}

.lanmu{width:100%;height:70px;background:url(../images/lanmu_bg.png) no-repeat;}
.lanmu p{text-align:center;font-size:30px;color:#fff;line-height:70px;}
.dpzw p{font-size:15px;line-height:30px;text-indent:2em;}
.dpzw h2{font-size:18px;color:#171717;line-height:36px;padding-top:20px;}

.szdw_ul{ }
.szdw_ul li{background:none; float:left; height:auto; border-bottom:none;padding:0 33px; width:150px;}
.con_rightbott li .szdw_img img{width:150px;height:220px;object-fit: cover;}
.con_rightbott li .szdw_xm{font-size:15px;color:#a4a4a4; text-align:center;line-height:30px; height:60px; width:100%; display:inline-block;}
.con_rightbott li .szdw_xm:hover{color:#fda52c;}